
{% extends 'base.html' %}
{% block content %}
<div class="window-centralize-wraper">
    <form class="general-form" method="POST" action="{% url 'login' %}">
        <h2>Log in</h2>
        {% csrf_token %}
        <input type="hidden" name="next" value="{{ next }}">
        {% include 'base-form.html' with form=form only %}
        <button type="submit">Login</button>
    </form>
</div>
{% endblock content %}

